CVE-2009-4792

2010-04-22T10:30:00
ID CVE-2009-4792
Type cve
Reporter NVD
Modified 2017-09-18T21:30:04

Description

SQL injection vulnerability in includes/content/member_content.php in BandSite CMS 1.1.4 allows remote attackers to execute arbitrary SQL commands via the memid parameter to members.php.